﻿    /*   ***********************************************************    */
    /*   This area was imported from home_alternative.css stylesheet   */
    /*   ***********************************************************  */

    /* Clickable Phone Number on Login Screens Starts Here*/
    .phone-number, .secure, .hide-error {
        display:none;
    }
    /* Clickable Phone Number on Login Screens Ends Here*/

    /* Media Queries for smaller than 768px devices -- Login Screen Step 1 Starts Here*/
    @media all and (max-width:768px) {
        body{background-color:#f7f7f7;}
     /* Banner Area Starts Here*/
     .capsEmpty {
            display:none !important; 
        }
     #footer{width:100%;}
     #login-top
     {
background-color:transparent;
     }
     .login-tabs .text-labels{    border: 1px solid #c0392b}
     .login-tabs .text-labels a.selected{
        background: #c0392b; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #c0392b , #c0392b); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #c0392b, #c0392b); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #c0392b, #c0392b); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #c0392b , #c0392b); /* Standard syntax */
     }
        #login-bg {
            background-color: transparent;
        }
        #login-type-bireysel{border-top-left-radius:10px;}
        #login-type-kurumsal{border-top-right-radius:10px;}
        #login-type-LostPass-uu{border-top-right-radius:10px;}
        #login-type-newUser-uu{border-top-left-radius:10px;}
        #content .content-bg{background-color:#eeeeee; margin-top:10px;}
    .hide-error {
        position: absolute;
        background: #c84a2d;
        color: #fff;
        font-size: 17px;
        top: -30px;
        right: 0;
        padding: 4px 8px;
        border-bottom: solid 1px #e05d3f;
        cursor: pointer;
        display:block;
    }
    #left-content {
        display:none !important; 
        width:0;
    }
    .phone-number, .secure {
        display:block;
    }

    /* Banner Area Ends Here*/
        #login-bg .login-bg-bg .form-placeholder {
            height:auto !important;
        }
    #wrapper {
        width:90% !important;
        max-width:500px !important;
        margin-top:10px;
        height:auto;
    } 
    .login-tabs .text-labels.dark{border: 1px solid #c0392b; 
}
    .login-tabs .text-labels.dark a.selected{
        background: #c0392b; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #c0392b , #c0392b); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #c0392b, #c0392b); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #c0392b, #c0392b); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #c0392b , #c0392b); /* Standard syntax */

    }

    #header {
        width:100% !important;
    }
        #header #language {
            right:10px;
            width:auto;
        }
        #header #logo {
            left:10px;
        }
        
    #login {
       width:100% !important;
    } 
    .login-tabs {
        position: relative;
        height: 48px;
        padding: 19px 12px 0 12px;
        overflow: hidden;
        width: calc(100% - 24px);
    }
    .login-tabs .text-labels a {
        width: 50%;
        height: 46px;
        padding-top: 0 !important;
        line-height: 46px;
    }
        .login-tabs .text-labels.dark {
            width:100%;
        }
        .login-tabs .text-labels a.long {
            width:50%;
        }
        .login-tabs .text-labels {
            width:100%;
            border-top-left-radius:10px; border-top-right-radius:10px;
        }
        .login-tabs .text-labels a {
            width: 50%;
            font-size: 14px;
        }

    .input-txt, .form-placeholder .input-txt .input-txt-c,
    .form-placeholder .input-txt .input-txt-c input {
        width:100%;
        height:37px;
        line-height:37px;
        font-size:16px;

    }
    .form-placeholder .input-txt .input-txt-c input {
        font-size:16px;
        padding-left:10px;
        text-align:left;
    }
    .form-placeholder .input-txt .input-txt-c {
        padding:0 0;
        margin-bottom:19px;
    }
    label.user-login {
        font-size:12px;
        /*padding-left:10px;*/
        padding-top:10px;
    }
        label.user-login2 {
            font-size:12px;
        }
    .another-actions {
        float: left;
        width: 100%;
        height: auto;
        padding-left: 0;
        margin-top:15px;
        position: relative;
    }
    .another2 {
    float: left;
    font-size: 14px;
}
    .another1 {
        float: right;  
        margin-top: 30px;  
        font-size:14px;
        text-align: left;
        padding-left: 30px;
        width:70px;
        padding-right:0px;
    }
    #content .content-bot {
        float: left;
        width: 100%;
        height:auto;
        padding:0;
        background:#f4f4f4;
    }
    .content-bot .icons {
        margin: 0 auto;
        padding: 10px;
        float: none;
    }
    #content .content-bg {
        margin-bottom:5px;
    }
    .loginNoticeCapsule {
        background: #f4f4f4;
        border-top: 1px solid #e8e8e8;
        height: auto;
        padding: 20px 0;
        float: left;
        width: 100%;
        margin-top: 0px;
    }
    .loginNoticeHead {
        width:75px;
        font-size:14px;
        padding-left:5px;
    }
    .loginNoticeList {
        width: calc(100% - 161px);
    }
        .loginNoticeList ul li {
            line-height:40px;
        }
            .loginNoticeList ul li a {
                font-size:15px;
            }
        .sgy #login-bg {
            /*float:left;*/
            height: auto;
            padding-bottom:5px;
        }
        .kobil-login {
            border-radius: 0px;
            display: block;
            background: #dedede;
            padding: 5px;
            width: 100%;
            height: auto;
            margin-left: -5px;
        }
}
    /* Media Queries for smaller than 768px devices -- Login Screen Step 1 Ends Here*/

    /* Media Queries for smallar than 768px devices -- Login Screen Step 2 Starts Here*/
    @media all and (max-width:768px) {
        .tckn_r {width:240px;  }
            .tckn_r #NoCardCitizenship { padding-left:10px;
            }
        .has-keyboard-alpha_r {width:130px !important;
        }
            .has-keyboard-alpha_r #NoCardCaptchaPlaceHolder {left:3px !important;
            }
        .kartgsmfr_1 {
            width:43px !important;
            height:24px !important;
            padding:0 !important;
            padding-top:5px !important;
            line-height:29px !important;
        }
            .kartgsmfr_1 #NoCardGsmArea {
                font-size:16px;
                height:19px !important;
                font-weight:bold;
            }
        .kartgsmfr_2 {
            left:5px !important;
        }

        .kartgsmfr2 { 
            width:87px !important;
            height:24px !important;
            padding-left:5px !important;
            padding-top:5px !important;
            line-height:29px !important;
}
        #NoCardGsmNo {
            height:20px !important;
            line-height:29px !important;
            top:-3px;
            font-size:13px;
        }
        .kartgsmfr1 {
            width: 87px;
            margin-left:10px !important;
        }
    #content #login {
            height:auto;
        }
    div#loginstep2 {
    margin-bottom: 9px;
    }
    .logged-in {
        height:auto;
    }
    .logged-in-username,
    .logged-in-head1 {
        width:100%;
    }
    .logged-in-last-time,
    .logged-in-head2,
    .sifreSmsText {
        font-size:16px;
    }
    #SendVerificationCodeWaitDiv
    {
        margin-left:60px;

    }
    .alert-placeholder .left-side {
        width:100%;
        height:auto;
        padding: 10px 0;
        padding-bottom: 0;
    }
    .alert-placeholder.sms {
        width: 100%;
        padding: 0px;
        float: left;
        height: auto;
        margin-top: 5px;
        position: relative;
        background:none;
        margin-left: 0;
        left:0px;
        z-index: 666;
        background: #fff;
        /*border-top: solid 2px #f1c40f;*/
    }
    user-login sfrunt s-no-ortala{padding-top:0px !important;}
    #login-bg .debit-card-information .box-middle{height:70px !important;}

    .mobil-input {
        width: calc(100% - 24px);
        border: 2px solid #f1c40f;
    }
        .mobil-input input {
            width:100%;
            text-align:center;
            font-size:16px;
        }
    .alert-placeholder .right-side {
        width: 95%;
        height: auto;
        float: left;
        padding:5px 10px;
        text-align:center;
    }
    #SanalKlavye,
    .blue-text-warn br,
    .content-bot {
        display:none;
    }
    .input_error_message {
        position: fixed;
        float: left;
        width: 100%;
        height: auto;
        top: auto;
        left: 0;
        bottom: 0;
        z-index: 1001;
        padding: 10px 0px;
        background: #c84a2d;
        border-bottom: solid 6px #b73d20;
        border-radius: 0;
    }
        .input_error_message p {
            font-size: 14px;
            color: #ffffff;
            margin: 0;
            font-family: Arial, Helvetica, sans-serif;
            line-height: 23px;
            background: none;
            padding-left: 10px;
            padding-right: 10px;
        }
    

    .submit {
        text-align:center;
    }
    div#ButtonLoginDiv {
    margin-top: 20px !important;
}
    .phone-number {
        position: relative;
        float:left;
        margin:10px;
        margin-top:20px;
        text-align: center;
        color: #818181;
        font-size: 20px;
        display: block;
        font-family: 'segoe_uisemibold';
    }
        .phone-number span {
            position: relative;
            top: -5px;
            left: 10px;
        }
        .f1 {
            float: left;
            text-align: center;
            width: 100%;
            margin-left: 0px !important;
        }
        span.mobil-input.fl {
            width: calc(100% - 24px);
    }
        #SendVerificationCodeDiv > span:last-child {
            width: 100%;
            text-align: center;
            margin-left: 0px !important;
        }
        .alert-placeholder.firstLogin {
            width: 100%;
            padding: 0px;
            text-align: left;
            height: 142px;
            margin-top: 0;
            position: relative;
            background: none;
            left: 0;
            z-index: 666;
        }
        .firstLogin .left-side span:last-child {
            width:100%;
            text-align:center;
            padding-left:0px !important;
        }
        div#sifreCombobox, div#phoneCombobox, div#CustomComboPhoneNamesDiv {
            position: relative;
            width: 100%;
            height: auto;
        }
            div#sifreCombobox table, div#phoneCombobox table, div#CustomComboPhoneNamesDiv table {
                padding-left: 0 !important;
            }
        .form-placeholder .input-txt.kart .input-txt-c {
            width: calc(100% - 34px);
            padding:12px 15px;
        }
        span.input-txt.kart {
            width:100%;
        }
        span.input-txt{
            width:100%;
        }
        #noCardNewStep1 .input-txt .input-txt-c:first-child {
            width: 100% !important;
        }
        #noCardNewStep1 .input-txt.kart .input-txt-c:first-child {
            width:calc(100% - 30px) !important;
        }
        #SpanOperatorNew {
            top:0px;
            font-size:12px;
        }
        #kredi-karti .input-txt .input-placeholder {
            left: 5px !important;
            top: -3px !important;
            display: block;
            font-size: 11px;
        }
        #noCardNewStep1 span.input-txt.gsm {
            width:calc(75% - 4px) !important;
        }
            
        .submit-dvm2 {
            margin-left:0 !important;
            margin-top:30px;
            width:100%;
            text-align:center;
        }
          #newRegistrationStep2 .alert-placeholder-userRegistration {
    position: relative;
    width: 100%;
    padding: 0px;
    text-align: left;
    height: auto;
    margin-top: 9px;
    background: #fff;
    left: 0;
    z-index: 666;
}
#newRegistrationStep2 .alert-placeholder-userRegistration .left-side {
    width: 100%;
    height: auto;
    float: left;
    padding: 0;
}

span#NoCardCaptchaPlaceHolder {
    font-size: 13px !important;
}

#newRegistrationStep2 .mobil-input{
	width: calc(100% - 20px);
    text-align: center;
    margin-left: 0 !important;
	background:White;
}

#newRegistrationStep2 .left-side > span:last-child{
width: 100%;
    text-align: center;
    margin-left: 0 !important;
}
#newRegistrationStep2 .alert-placeholder-userRegistration .right-side {
    width: 100%;
    height: 60px;
    float: left;
    padding-top: 5px;
    padding-left: 0;
    margin-top: 0px;
    background: transparent;
    font-size: 13px;
    color: #292929;
    font-family: 'segoe_uiregular';
}
#DivStep3IdentityCard .input-txt, #DivStep3NoCard .input-txt {
            width:35px;
            height:auto;
            margin-bottom:0;
        }
        #newRegistrationStep3 .form-placeholder .input-txt .input-txt-c input {
            padding-left:0;
            text-transform:uppercase;
            text-align:center;
        }
            #newRegistrationStep3 .form-placeholder .input-txt.last .input-txt-c input{
                text-transform:uppercase;
                text-align:center;            
        }
        #newRegistrationStep3 label {
            padding-left:0;
        }
        
        #DivStep3NoCard #Surname1, #DivStep3NoCard #Surname2 {
            left:0px !important;
            top:30px !important;
            font-size:11px;
            width:40px;
            color:#333;
            font-style:normal;
        }
        #DivStep3NoCard .last #Surname2 {
            left:5px !important;
        }
        .mt10 {
            width:100%;
            text-align:center;
        }
        #noCardNewStep1 label:nth-child(2) {
            text-align: left;
    }
        .form-placeholder .input-txt.kart .input-txt-c input {
            position:relative;
            left:-7px;
            top:0;
            padding-left:0;
            width:100%;
            text-align:left;
            font-size:13px;
        }
        .form-placeholder .kart .input-txt-c input {
            width:30px !important;
        }
        .form-placeholder .gsm .input-txt-c input {
            width:100% !important;
        }
       
}

    /* Media Queries for smallar than 768px devices -- Login Screen Step 2 Ends Here*/

    /* Media Queries for smaller than 420px devices starts here */
    @media all and (max-width:420px) {
    .helpButton {
        display: none;
    }
    .content-bot {
        display: none;
    }
        .content-bot .icons {
            width: 100%;
            padding: 0;
        }
            .content-bot .icons .ico {
                width: 20%;
            }
                .content-bot .ico a.self-icon {
                    width: 100%;
                }
    .another1 {
        padding-right: 0px;
        width:70px;
    }
    .login-tabs .text-labels a {
        font-size: 11px;
    }
        .mt10 {
            width:100%;
            text-align:center;
        }
        #caps {
           display:none !important; 
        }
        .capsEmpty {
            display:none !important; 
        }
    /* Media Queries for smaller than 420px devices ends here */
}

    /* Iphone 5 fix*/
    @media all and (max-width: 380px) {
    
    #newRegistrationStep1 .submit {
        width: 100%;
        text-align: center;
        float: left;
    }
    .phone-number span {
        font-size:15px;
    }
    #noCardNewStep1 label:nth-child(2) {
        text-align: left;
    }

}
    @media all and (max-width: 300px) {
     #ButtonLogin {
            width:100%;
        }
     #logo img {
            width: 75%;
            height: 75%;
            margin-top: 10px;
        }
}
    @media all and (max-width: 250px) {
     #logo img {
            width: 55%;
            height: 55%;
            margin-top: 10px;
        }
}